using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationCasting
{
    class Program
    {
        static void Main(string[] args)
        {
            int x = 5;
            int y = 3;

            Console.WriteLine("Αποτέλεσμα " + (x/y));
            Console.ReadLine();
            Console.WriteLine("Αποτέλεσμα " + ((float)x / (float)y));
            Console.ReadLine();
        }
    }
}
